Subject: Re: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: Uwe Siart <[email-masked]>
Date: Tue, 19 Mar 2013 18:50:25 +0100

Eli Zaretskii <[email-masked]> writes:

> (Why do you use FAT32, btw? it's so much worse than NTFS.)

You're right. I'll consider to migrate everything to NTFS.

The reason why I still prefered FAT32 was that I used to backup some
directory trees by sync-ing them against FTP servers. NTFS volumes were
out of sync whenever we changed to daylight-saving time and back because
windows returns a modified timestamp on NTFS volumes, while FTP doesn't.
I avoided these annoyances stolidly keeping at FAT32.

-- 
Uwe